Subject: Can't compile WU-FTPD

From: Xavier Paz <[email-masked]>
Date: 31 Aug 96 07:16:30 EDT

I have just downloaded wu-ftpd beta 11, and cannot make it compile. These are
the errors I get:

ftpd.c: In function `dataconn':
ftpd.c:2168: `__FDSET_INTS' undeclared (first use this function)
ftpd.c:2168: (Each undeclared identifier is reported only once
ftpd.c:2168: for each function it appears in.)
make: *** [ftpd.o] Error 1
gcc: vers.o: No such file or directory
make: *** [ftpcount] Error 1
gcc: vers.o: No such file or directory
make: *** [ftpshut] Error 1

OS is linux 2.0.2, gcc version is 2.7.2, and libc version is 5.2.18.

How can I solve it?

Regards
Xavier